zman fails for non-root user

  • 7003680
  • 28-Jun-2009
  • 27-Apr-2012

Environment

Novell ZENworks 10 Configuration Management with Support Pack 1 - 10.1 Zman

Situation

Logged-in user is a member of group "zmanusers"

"Error: You do not have sufficient privileges to run zman commands. As a non-root user in Linux, you should be part of the zmanusers group to run zman commands."

Resolution

This is fixed in version 10.2 - see KB 7003225 "ZENworks 10 Configuration Management with SP2 (10.2)" which can be found at https://www.novell.com/support

Feedback service temporarily unavailable. For content questions or problems, please contact Support.